@charset "utf-8";

/* CSS Information *************************************
Description: individual of connected
Last created date: 2010/01/07
***************************************************** */

/* =======================================

	module CSS

 -----------------------------------------
	INDEX
 -----------------------------------------

========================================== */


/* 2.connected
=================================================================== */

	body#connected div#contents ul.list02 {
		margin: 20px 10px 0 0;
		padding: 0 0 55px 11px;
	}

	body#connected div#contents ul.list02 li {
		background: none;
		float: left;
		width: 400px;
	}

	body#connected div#contents ul.list02 li ul li {
		float: none;
		margin-bottom: 5px;
		padding: 0 0 3px 15px;
		background: url(../../img/common/arrowRight_icn_04.gif) no-repeat left 3px;
		font-size: 84.5%;
		width: auto;
	}

	body#connected div#contents ul.list02 li.first {
		width: 194px;
	}

	body#connected div#contents ul.list02 li.second {
		width: 240px;
	}
	
	body#connected div#contents ul.list02 li ul {
		padding: 0;
	}
	
	body#connected div#contents ul.list02 li ul li a span {
		padding-right: 18px;
		background: url(../../img/common/externalLink_icn_01.gif) no-repeat right center;
	}
	
